<?php
// created: 2022-12-14 18:39:49
$mod_strings = array (
  'LBL_LEAD_SOURCE' => 'Lead Source:',
  'LBL_EVENT_TITLE' => 'Event Title',
  'LBL_EVENT_BRIEF' => 'Event Brief',
  'LBL_EVENT_DATE' => 'Event Start Date',
  'LBL_PACKS' => 'No of Delegates',
  'LBL_SEGMENT' => 'Segment',
  'LBL_ACCOUNT_ACCOUNT_ID' => '&#039;Account&#039; (related &#039;Account&#039; ID)',
  'LBL_ACCOUNT' => 'Client',
  'LBL_PRIMARY_CONTACT_CONTACT_ID' => '&#039;Primary Lead Contact&#039; (related &#039;Contact&#039; ID)',
  'LBL_PRIMARY_CONTACT' => 'Primary Lead Contact',
  'LBL_EXPECTED_REVENUE' => 'Expected Revenue',
  'LBL_GOR_COMMITMENT' => 'GoR Commitment',
  'LBL_PROBABILITY ' => 'Probability',
  'LBL_DOCUMENT_REQUIREMENT' => 'Document Requirement',
  'LBL_EDITVIEW_PANEL2' => 'Event Brief',
  'LBL_EDITVIEW_PANEL1' => 'Event Details',
  'LBL_PANEL_ASSIGNMENT' => 'Record Info',
  'LBL_SOURCE_DETAILS' => 'Source Details',
  'LBL_EDITVIEW_PANEL3' => 'Lead Requirements',
  'LBL_LEAD_PROGRESS' => 'Lead Progress',
  'LBL_STATUS' => 'Status:',
  'LBL_EDITVIEW_PANEL4' => 'Process Steps',
  'LBL_EDITVIEW_PANEL5' => 'Event Brief',
  'LBL_DETAILVIEW_PANEL4' => 'Event Brief',
  'LBL_HELP_NOTIFICATIONS' => 'Help Notifications',
  'LBL_QUALFICATION' => 'Qualification Status',
  'LBL_DETAILVIEW_PANEL5' => 'Workflow Status',
  'LBL_INITIAL_EMAIL' => 'Initial Engagement',
  'LBL_DETAILVIEW_PANEL6' => '1. Qualification',
  'LBL_QUALIFIED_DATE' => 'Qualified Date',
  'LBL_QUALIFIED_BY_USER_ID' => '&#039;Qualified By&#039; (related &#039;User&#039; ID)',
  'LBL_QUALIFIED_BY' => 'Qualified By',
  'LBL_DETAILVIEW_PANEL7' => 'Step 1. Initial Engagement',
  'LBL_ENGAGED_BY_USER_ID' => '&#039;Engaged By&#039; (related &#039;User&#039; ID)',
  'LBL_ENGAGED_BY' => 'Engaged By',
  'LBL_SENT_DATE' => 'Info Sent Date',
  'LBL_RESPONDED_DATE' => 'Info Received Date',
  'LBL_LEADS_IEP_INITIAL_ENGAGEMENT_1_FROM_IEP_INITIAL_ENGAGEMENT_TITLE' => 'Initial Engagement',
  'LBL_EMAIL_ADDRESS' => 'Email Address:',
  'LBL_LEADS_DOCUMENTS_1_FROM_DOCUMENTS_TITLE' => 'Document Attachments',
  'LBL_ACCOUNT_DESCRIPTION' => 'Client Description',
  'LBL_ACCOUNT_ID' => 'Client ID',
  'LBL_ACCOUNT_NAME' => 'Client Name:',
  'LBL_LIST_ACCOUNT_NAME' => 'Client Name',
  'LBL_CONVERTED_ACCOUNT' => 'Converted Client:',
  'LNK_SELECT_ACCOUNTS' => ' OR Select Client',
  'LNK_NEW_ACCOUNT' => 'Create Client',
  'LBL_EVENT_DAYS' => 'Event Days',
  'LBL_DAY_SPENDING' => 'Day Spending',
  'LBL_AUTO_CALCULATE' => 'Manually Calculate',
  'LBL_LINE_INSTITUTE_LIP_LINE_INSTITUTES_ID' => '&#039;Line Institute&#039; (related &#039;&#039; ID)',
  'LBL_LINE_INSTITUTE' => 'Line Institute',
  'LBL_CLIENT_REPONSE_DETAILS' => 'Client Reponse Details',
  'LBL_STEP2_CREATED' => 'Step2 Created',
  'LBL_GOR_REVENUE' => 'GoR Revenue',
  'LBL_INITIAL_EVENT_APPROVAL' => 'Initial Event Approval',
  'LBL_IEA_START_DATE' => 'Event Approval  Start Date',
  'LBL_IEA_END_DATE' => 'Initial Event Approval End Date',
  'LBL_LEADS_AOS_QUOTES_1_FROM_AOS_QUOTES_TITLE' => 'Initial Event Approval',
  'LBL_DETAILVIEW_PANEL8' => 'Step 2. Initial Event Approval',
  'LBL_LEADS_NOTES_1_FROM_NOTES_TITLE' => 'Notes',
  'LBL_EVENT_ABBREVIATION' => 'Event Abbreviation',
  'LBL_EOI' => 'Expression of Interest',
  'LBL_EOI_APPROVAL_START' => 'EOI Approval Start Date',
  'LBL_EOI_APPROVAL_END' => 'EOI Approval End Date',
  'LBL_DETAILVIEW_PANEL9' => 'Step 3. Expression of Interest',
  'LBL_STEP3_CREATED' => 'Step3 Created',
  'LBL_LEADS_EAP_EVENT_APPROVAL_1_FROM_EAP_EVENT_APPROVAL_TITLE' => 'Expression of Interest',
  'LBL_EDITVIEW_PANEL6' => 'Document Requirement',
  'LBL_ENDORSEMENT_DATE' => 'Endorsement Start Date',
  'LBL_DOCUMENTATION_DATE' => 'Documentation Date',
  'LBL_DETAILVIEW_PANEL10' => 'Step 4. Endorsements',
  'LBL_ENDORSEMENT' => 'Endorsement',
  'LBL_ENDORSEMENT_START' => 'Endorsement Approval Start',
  'LBL_ENDORSEMENT_END' => 'Endorsement Approval End',
  'LBL_DOCUMENT_PROCESS' => 'Bid Submission',
  'LBL_DOC_COMPLETE_DATE' => 'Complete Date',
  'LBL_DETAILVIEW_PANEL11' => 'Step 5. Bid Submission',
  'LBL_STEP4_CREATED' => 'Step4 Created',
  'LBL_STEP5_CREATED' => 'Step5 Created',
  'LBL_LEADS_EDP_EVENT_DOCUMENTS_1_FROM_EDP_EVENT_DOCUMENTS_TITLE' => 'Bid Submission',
  'LBL_START_ENDORSEMENT' => 'Start Endorsement Process',
  'LBL_START_EVENT_DOCS' => 'Start Bid Process',
  'LBL_LEADS_EDP_ENDORSEMENTS_1_FROM_EDP_ENDORSEMENTS_TITLE' => 'Endorsements',
  'LBL_EVENT_COORDINATOR_USER_ID' => '&#039;Event Coordinator&#039; (related &#039;User&#039; ID)',
  'LBL_EVENT_COORDINATOR' => 'Event Coordinator',
  'LBL_LEADS_CASES_1_FROM_CASES_TITLE' => 'Cases',
  'LBL_START_INSPECTION' => 'Start Site Inspection',
  'LBL_START_PRESENTATION' => 'Start Bid Presentation',
  'LBL_STEP6_CREATED' => 'Step6 Created',
  'LBL_STEP7_CREATED' => 'Step7 Created',
  'LBL_LEADS_AOS_CONTRACTS_1_FROM_AOS_CONTRACTS_TITLE' => 'Site Inspection',
  'LBL_SITE_INSPECTION' => 'Site Inspection',
  'LBL_BID_PRESENTATION' => 'Bid Presentation',
  'LBL_INSPECTION_START' => 'Inspection Start Date',
  'LBL_INSPECTION_END' => 'Inspection End Date',
  'LBL_PRESENTATION_START' => 'Presentation Start Date',
  'LBL_PRESENTATION_END' => 'Presentation End Date',
  'LBL_DETAILVIEW_PANEL12' => 'Step 6. Site Inspection',
  'LBL_DETAILVIEW_PANEL13' => 'Step 7. Bid Presentation',
  'LBL_LEADS_AOS_INVOICES_1_FROM_AOS_INVOICES_TITLE' => 'Bid Presentation',
  'LBL_START_MOU' => 'Start MOU Process',
  'LBL_STEP8_CREATED' => 'Step8 Created',
  'LBL_MOU' => 'MOU',
  'LBL_MOU_START' => 'MOU Start Date',
  'LBL_MOU_END' => 'MOU End Date',
  'LBL_DETAILVIEW_PANEL14' => 'Step 8. MOU',
  'LBL_LEADS_MOU_MOU_1_FROM_MOU_MOU_TITLE' => 'MOU',
  'LBL_LEADS_LSP_LEAD_STATUS_1_FROM_LSP_LEAD_STATUS_TITLE' => 'Lead Status',
  'LBL_PROJECT_TYPE_AM_PROJECTTEMPLATES_ID' => '&#039;Project Type Template&#039; (related &#039;&#039; ID)',
  'LBL_PROJECT_TYPE' => 'Project Type Template',
  'LBL_STATUS_CHANGE_ON' => 'Status Change On',
  'LBL_STEP3_EOI_CHK' => 'Step3 EOI CHK',
  'LBL_STEP4_ENDO_CHK' => 'Step4 ENDO CHK',
  'LBL_STEP5_DOC_CHK' => 'Step5 DOC CHK',
  'LBL_STEP6_SITE_CHK' => 'Step6 SITE CHK',
  'LBL_STEP7_BID_CHK' => 'Step7 BID CHK',
  'LBL_STEP8_BID_CHK' => 'Step8 BID CHK',
  'LBL_PROJECT_CREATED' => 'Project Created',
  'LBL_VENUE_VNP_VENUES_ID' => '&#039;Venue&#039; (related &#039;&#039; ID)',
  'LBL_VENUE' => 'Venue',
  'LBL_SALES_TARGET' => 'Sales Target Value',
  'LBL_REASON' => 'Reason',
  'LBL_EDITVIEW_PANEL7' => 'Weekly Update',
  'LBL_NO_OF_EVENTS' => 'No of Events',
  'LBL_NO_OF_SITE_INSPECTIONS' => 'No of Site Inspections',
  'LBL_START_ENGAGEMENT' => 'Start Engagement Process',
  'LBL_START_EVENT_APPROVAL' => 'Start Event Approval',
  'LBL_START_EOI' => 'Start EOI Process',
  'LBL_EVENT_END_DATE' => 'Event End Date',
  'LBL_DESCRIPTION' => 'Current Status',
  'LBL_CHALLENGES' => 'Challenges',
  'LBL_WAY_FORWARD' => 'Way Forward',
  'LBL_BRIEF' => 'Brief',
);